@font-face {
  font-family: 'Poppins Light';
  src: local('Poppins Light'), local('Poppins-Light'), url('./../fonts/Poppins/Poppins-Light.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins Regular';
  src: local('Poppins Regular'), local('Poppins-Regular'), url('./../fonts/Poppins/Poppins-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins Medium';
  src: local('Poppins Medium'), local('Poppins-Medium'), url('./../fonts/Poppins/Poppins-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins Bold';
  src: local('Poppins Bold'), local('Poppins-Bold'), url('./../fonts/Poppins/Poppins-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Poppins SemiBold';
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'), url('./../fonts/Poppins/Poppins-SemiBold.ttf') format('truetype');
}
